<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <RootNamespace>xAPI_WebAPI_Methods</RootNamespace>
    <AssemblyName>xAPI_WebAPI_Methods</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="xAPI_WebAPI_Methods.dll.config" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="xAPI_WebAPI_Methods.dll.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\xAPI Definitions Parser\xAPI Definitions Parser.csproj" />
  </ItemGroup>

</Project>
